Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
make tmux port
===> tmux-3.1b has known vulnerabilities:
tmux-3.1b is vulnerable:
tmux -- stack overflow in CSI parsing
WWW: https://vuxml.FreeBSD.org/freebsd/8827134c-1a8f-11eb-9bb0-08002725d892.html
1 problem(s) in 1 installed package(s) found.
=> Please update your ports tree and try again.
=> Note: Vulnerable ports are marked as such even if there is no update available.
=> If you wish to ignore this vulnerability rebuild with 'make DISABLE_VULNERABILITIES=yes'
*** Error code 1
Stop.
make[1]: stopped in /usr/ports/sysutils/tmux
*** Error code 1
Stop.
make: stopped in /usr/ports/sysutils/tmux
root@nucklehead:/usr/ports/sysutils/tmux # make DISABLE_VULNERABILITIES=yes inst
all
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment